/* HERO */

div.hero-text-container {
  flex-direction: column;
  background-image: linear-gradient(to top right, #1a9be1, #00b7e5);
}

div.hero-text {
  margin-bottom: 0;
  padding-bottom: 0;
}

@media screen and (max-width: 1300px) {
  p.hero-headline {
    font-size: 300%;
  }
}

.hero-button-container {
  background-color: #0081c7;
  width: 100%;
  padding: 2vw calc(2vw + 5%) 2vw calc(3vw + 5%);
  margin: auto;
  margin-bottom: 0;
}

div.hero-text-container div.hero-button {
  width: 100%;
  display: flex;
  justify-content: center;
}

div.hero-button a.sf-button.joinUsButton.heroButton {
  font-weight: 400 !important;
  font-family: Ubuntu Regular, Source Sans Pro, sans-serif;
}

@media screen and (min-width: 981px) {
  div.hero-image {
    width: 65%;
  }

  div.hero-text-container {
    width: 35%;
    flex-direction: column;
    min-height: 40vh;
  }

  div.hero-text-container div.hero-button {
    justify-content: left;
  }
}

/* END HERO */

/* OVERVIEW */

.fw-row .homePageVideo.spb-row-full-width > .spb_content_element > .container {
  max-width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

@media screen and (min-width: 768px) {
  .fw-row
  .homePageVideo.spb-row-full-width
  > .spb_content_element
  > .container {
    width: 750px;
  }
}

@media screen and (min-width: 992px) {
  .fw-row
  .homePageVideo.spb-row-full-width
  > .spb_content_element
  > .container {
    width: 970px;
  }
}

@media screen and (min-width: 1200px) {
  .fw-row
  .homePageVideo.spb-row-full-width
  > .spb_content_element
  > .container {
    width: 1170px;
  }
}

.homePageVideo.container-fluid div.row {
  flex-direction: column;
}

.homePageVideo div.row {
  justify-content: center;
}

div.homePageVideo.spb-row-container.spb-row-full-width {
  /* background-image: linear-gradient(to top right, #dad9d5, #f5f4f3) !important; */
  background-image: none !important;
  background-color: #f5f4f3 !important;
}

div.spb_video_widget.homePageVideo.homePageVideo2 {
  max-width: 768px;
  min-width: 345px;
  margin: auto !important;
  /*overriding .spb_content_element - weird that we have to apply 2 classes to make this work, when the other one just has a single class... */
  /* justify-content: center; */
  /* align items in Main Axis */
  align-items: stretch;
  /* align items in Cross Axis */
  align-content: stretch;
  /* Extra space in Cross Axis */
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

@media screen and (max-width: 359px) {
  /* for iPhone 5 */
  div.spb_video_widget.homePageVideo.homePageVideo2 {
    min-width: 290px;
  }
}

div.about-conference {
  /* color: white; */
  color: #544741;
  padding-left: 15px;
  padding-right: 15px;
}

div.about-conference ul {
  margin-left: 3%;
}

.homePageVideo .button-container {
  display: flex;
  justify-content: center;
}

.about-conference h3 {
  color: #544741;
}

.about-conference.spb_text_column ul {
  list-style: none;
}

.about-conference.spb_text_column ul li:before {
  content: "\2022";
  color: #5a7931;
  font-weight: bold;
  font-size: 1.1em;
  width: 1em;
  margin-left: -1em;
  display: inline-block;
}

/* END OVERVIEW */

/* SPEAKERS */

.speakers-row {
  /* background: linear-gradient(to top right, #0081c7, #00b7e5); */
  background-image: linear-gradient(to top right, #324129, #5a7931);
}

.speakers-row section.container .row {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
}

.speaker-column {
  padding: 0 30px;
  max-width: 400px;
}

.speaker-column h2,
.speaker-column h2 strong {
  color: white;
  font-family: source_sans_probold, Source Sans Pro, sans-serif;
}

.speaker-column p {
  color: white;
  font-size: 19px;
}

/* END VENUE */

/* SCHEDULE */

div.schedule {
  /* background-image: linear-gradient(to top right, #dad9d5, #f5f4f3); */
  background-color: #f5f4f3;
}

/* END SCHEDULE */

/* REGISTRATION */

.ct-conference-tickets {
  font-size: 90%;
  line-height: normal;
  color: #544741;
  color: black;
}

.ct-tickets {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 -0.75em;
}

.ct-column {
  width: 33%;
}

.ct-card {
  box-shadow: 0 0 5px #dad9d5;
  border-radius: 0.25em;
  padding: 1em;
  margin: 0.75em;
  width: calc(100% - 1.75em);
}

.ct-ticket-title {
  color: #0081c7;
  font-size: 1.5em;
  line-height: normal;
  font-weight: bold;
  padding-bottom: 0.67em;
}

.ct-price-row {
  display: flex;
  justify-content: left;
  margin-bottom: 1em;
}

.ct-ticket-price {
  font-weight: bold;
  margin-right: 1em;
}

.ct-ticket-available {
  background-color: #9bc23b;
  color: white;
  font-weight: bold;
  border-radius: 1em;
  padding: 0 1em;
}

.ct-ticket-date-availability {
  color: #999695;
  margin-bottom: 1em;
}

.ct-description {
  margin-bottom: 1em;
}

.ct-disclaimer {
  background-color: #e8f3f9;
  padding: 0.5em;
  border-radius: 0.15em;
  margin-bottom: 1em;
}

.ct-sales-ended.ct-card {
  background-color: #f5f4f3;
  color: #7a7776;
}

.ct-sales-ended .ct-ticket-title {
  color: #7a7776;
}

.ct-sales-ended .ct-ticket-available {
  background-color: #dad9d5;
  color: #7a7776;
}

.ct-sales-ended .ct-description {
  margin-bottom: 0;
}

a.ct-button.sf-button.hollow-button, button.ct-button.hollow-button {
  border-width: 2px;
}

.ct-sales-ended .ct-ticket-price,
.ct-sales-ended .ct-ticket-date-availability,
.ct-sales-ended .ct-disclaimer,
.ct-sales-ended a.ct-button {
  display: none;
}

@media screen and (max-width: 1023px) {
  .ct-column {
    width: 100%;
  }
}
/* END REGISTRATION */

/* VENUE */

div.venue-row {
  background: linear-gradient(to top right, #0081c7, #00b7e5);
}

div.venue,
div.venue h1,
div.venue h3 {
  color: white;
}

div.venue p.mt0 a {
  color: white;
  text-decoration: underline;
}

/* .joinUsButton.sf-button.reserve-a-room {
  background-color: #0081c7;
}

.joinUsButton.sf-button.reserve-a-room:hover {
  background-color: #005e91;
} */

/* END VENUE */

/* FAQ */

h3.spb-heading.spb_accordion_heading:hover span,
h3.spb-heading.spb_accordion_heading:hover .accordion-plus {
  color: #544741 !important;
}

h3.spb-heading.spb_accordion_heading:hover span:after {
  border-color: #544741 !important;
}

/* MISCELLANEOUS */

#navigation,
#about {
  height: 0 !important;
}

.spb_parallax_asset {
  box-shadow: none;
}

table {
  font-size: 19px;
}

.section-header p,
.section-header h1,
.section-sub p {
  font-family: Ubuntu, Source Sans Pro, sans-serif;
  color: #0081c7;
  line-height: normal;
  margin-top: 10px;
}

.section-header p,
.section-header h1 {
  font-size: 200%;
  font-weight: bold;
  text-align: center;
}

.section-sub p {
  font-size: 150%;
  font-weight: normal;
  font-family: Ubuntu Regular, Ubuntu, Source Sans Pro, sans-serif;
  text-align: left;
}

.section-header.section-header-blue p,
.section-header.section-header-blue h1 {
  /* color: white; */
  color: #0081c7;
}

.section-header p {
  color: white;
  text-align: left;
}

.section-sub.section-header-blue p {
  color: #5a7931;
}

.section-header.section-header-dark-gray p {
  color: #544741;
}

/* duplicate a.sf-button styles */
button.hollow-button {
  display: inline-block;
  font-size: 12px;
  line-height: 18px;
  height: auto;
  padding: 14px 16px;
  margin: 0 10px 20px 0;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  border: 0;
  position: relative;
  overflow: hidden;
  outline: none;
  text-shadow: none;
  text-decoration: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  vertical-align: middle;
  max-width: 100%;
}

a.sf-button.hollow-button,
button.hollow-button {
  background-color: transparent;
  border: 3px solid #5a7931;
  border-radius: 5px;
  color: #5a7931 !important;
  font-size: 100%;
  line-height: 100%;
  font-family: Ubuntu, Source Sans Pro, sans-serif;
  text-align: center;
  margin-bottom: 0;
  box-shadow: none;
}

a.sf-button.hollow-button:hover, button.hollow-button:hover {
  background-color: #5a7931;
  color: white !important;
}

@media only screen and (max-width: 767px) {
  .fw-row > .container-fluid .container .row {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .fw-row > .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

div.inner-page-wrap {
  margin-top: 0px;
}

.hidden {
  display: none !important;
}

/* END MISCELLANEOUS */
